<?xml version="1.0" ?>
<!DOCTYPE PISI SYSTEM "https://pisilinux.org/projeler/pisi/pisi-spec.dtd">
<PISI>
    <Source>
        <Name>devin-desktop</Name>
        <Homepage>https://devin.ai</Homepage>
        <Packager>
            <Name>Erkan IŞIK</Name>
            <Email>erkanisik@pisilinux.org</Email>
        </Packager>
        <Summary xml:lang="en">Built to keep you in flow state</Summary>
        <Summary xml:lang="tr">Kod yazarken odağını kaybetmemen için tasarlandı.</Summary>
        <Description xml:lang="en">Tomorrow&apos;s Editor, Today. Built to keep you in flow state with instant, invaluable AI developer assistance.</Description>
        <Description xml:lang="tr">Geleceğin editörü şimdiden burada. Yapay zekâ desteğiyle odağın hiç bölünmez.</Description>
        <PartOf>development</PartOf>
        <License>custom</License>
        <Icon>devin-desktop</Icon>
        <Archive sha1sum="c85fac1fbc3ec1225ca8863035cf27e974fedbfa" type="targz">
            https://windsurf-stable.codeiumdata.com/linux-x64/stable/16737566f57f3b53bde136375fe0544eca12fac4/Devin-linux-x64-3.3.18.tar.gz
        </Archive>
    </Source>

    <Package>
        <RuntimeDependencies>    
            <Dependency>alsa-lib</Dependency>
            <Dependency>dbus</Dependency>
            <Dependency>expat</Dependency>
            <Dependency>libgcc</Dependency>
            <Dependency>glibc</Dependency>
            <Dependency>libdrm</Dependency>
            <Dependency>libX11</Dependency>
            <Dependency>libxcb</Dependency>
            <Dependency>libXcomposite</Dependency>
            <Dependency>libXdamage</Dependency>
            <Dependency>libXext</Dependency>
            <Dependency>libXfixes</Dependency>
            <Dependency>libxkbcommon</Dependency>
            <Dependency>libXrandr</Dependency>
            <Dependency>mesa</Dependency>
            <Dependency>nspr</Dependency>
            <Dependency>nss</Dependency>
            <Dependency>gtk3</Dependency>
            <Dependency>xdg-utils</Dependency>           
        </RuntimeDependencies>
        <Name>devin-desktop</Name>
        <Icon>devin-desktop</Icon>
        <Files>
            <Path fileType="data">/opt</Path>
            <Path fileType="executable">/usr/bin</Path>
            <Path fileType="data">/usr/share/applications</Path>
            <Path fileType="data">/usr/share/icons</Path>           
        </Files>
         <AdditionalFiles>
            <AdditionalFile target="/usr/share/applications/devin-desktop.desktop">devin-desktop.desktop</AdditionalFile>
            <AdditionalFile target="/usr/share/icons/devin-desktop.png">devin-desktop.png</AdditionalFile>
        </AdditionalFiles>
    </Package>

    <History>
        <Update release="2">
            <Date>2026-06-28</Date>
            <Version>3.3.18</Version>
            <Comment>Update to 3.3.18</Comment>
            <Name>Erkan IŞIK</Name>
            <Email>erkanisik@pisilinux.org</Email>
        </Update>
        <Update release="1">
            <Date>2026-06-14</Date>
            <Version>3.1.7</Version>
            <Comment>First Release (Renamed to Devin Desktop)</Comment>
            <Name>Erkan IŞIK</Name>
            <Email>erkanisik@pisilinux.org</Email>
        </Update>
      
    </History>
</PISI>